 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 722px;
}

.u-section-1 .u-image-1 {
  height: auto;
  background-image: url("images/pexels-photo-532568.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin-top: 33px;
  margin-bottom: 10px;
  min-height: 679px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-1 .u-text-1 {
  margin: 0 412px 0 15px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-bottom: -9px;
    min-height: 698px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-right: 227px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    margin-bottom: 23px;
    min-height: 666px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 755px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 26px;
    margin-bottom: 26px;
    background-position: 0% 35.05%;
    min-height: 704px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 602px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 493px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: -1px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 493px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 116px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 478px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-form-1 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 534px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 407px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 394px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 215px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 130px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: auto;
    margin-left: 21px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 868px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 169px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 5px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-3 {
  background-image: linear-gradient(#adf6f2, #fce8eb);
}

.u-section-3 .u-sheet-1 {
  min-height: 480px;
}

.u-section-3 .u-text-1 {
  margin: 12px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 12px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 390px;
  grid-gap: 19px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  width: 112px;
  height: 112px;
  background-image: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-3 .u-text-2 {
  margin: 30px auto 0;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  width: 345px;
  margin: 20px auto 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  margin: 10px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 33px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 14px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 34px;
    margin-bottom: 14px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 391px;
  }

  .u-section-3 .u-text-3 {
    width: 320px;
  }
}